POST instead.admin; to finish a change to member, repeat the call.manage on the team: being one of its admins, or an organization admin.Permission already set to the requested value, and nothing changed).curl --location --globoff --request PUT 'https:///api/v2/teams//permissions' \
--header 'X-Authorization-Consistency-Token;' \
--header 'Organization-Id;' \
--header 'Ocp-Apim-Subscription-Key: ' \
--header 'Authorization: Bearer ' \
--header 'Content-Type: application/json' \
--data '{
"subject_type": "user",
"subject_id": "456",
"relation": "admin"
}'{
"success": true,
"message": "Permission updated successfully",
"data": {
"team_id": 9,
"subject_type": "user",
"subject_id": "21",
"subject_name": "Sam Ortiz",
"old_relation": "member",
"new_relation": "admin",
"updated_at": "2026-10-28T14:07:40.019311+00:00"
}
}